﻿.floatwindow_sidebox li{list-style:none;}
.home-project{background:#f6fafb;padding:4% 15px}
.home-project .swiper{margin-top:30px;padding-bottom:70px}
.home-project .swiper .project-button-next,.home-project .swiper .project-button-prev{position:absolute;bottom:0px;left:calc(50% - 50px);background:var(--color);display:inline-flex;align-items:center;justify-content:center;color:#FFFFFF;width:40px;height:40px;cursor:pointer;transition:all .1s linear}
.home-project .swiper .project-button-next.swiper-button-disabled,.home-project .swiper .project-button-prev.swiper-button-disabled{background:#bababa}
.home-project .swiper .project-button-next em,.home-project .swiper .project-button-prev em{font-size:var(--fontsize20)}
.home-project .swiper .project-button-next:hover,.home-project .swiper .project-button-prev:hover{opacity:.9}
.home-project .swiper .swiper-slide{overflow:hidden;max-height:308px}
.home-project .swiper .swiper-slide img{transition:all .2s linear;width:100%;display:block;aspect-ratio:5/3;object-fit:cover}
.home-project .swiper .swiper-slide img:hover{transform:scale(1.1)}
.home-project .swiper .project-button-next{left:auto;right:calc(50% - 50px)}
@media (max-width:768px){.home-project{padding:40px 15px}
.home-project .swiper{margin-top:25px}
.home-project .swiper .project-button-next,.home-project .swiper .project-button-prev{bottom:0}}

@font-face{font-family:"iconfont2"; src:url('/js/41458/font/iconfont.ttf?t=1764133765900') format('truetype');}
.home-process .iconfont{font-family:"iconfont2" !important;font-style:normal}
.icon-arrow:before{content:"\e622";}
.icon-cujiantou:before{content:"\e6a2";}
.home-process{padding-bottom: 4%;}
.home-process .home-des{color:var(--introcolor);font-size:var(--fontsize16);text-align:center;display:block;text-transform:inherit;margin:10px 0 30px;}
.processlist .processitem{display:flex;justify-content:space-between;}
.processlist .processitem .processinfo{list-style:none;width:calc(25% - 40px);text-align:center;display:flex;flex-direction:column}
.processlist .processitem .processinfo .processtit{font-weight:bold;font-size:var(--fontsize17);margin-bottom:6px;line-height:1.3;flex:1;}
.processlist .processitem .processinfo .processpic{overflow:hidden;border-radius:15px}
.processlist .processitem .processinfo .processpic img{display:block;aspect-ratio:350/233;object-fit:cover;width:100%;}
.processlist .processitem .processicon{list-style:none;color:#AD1924;display:flex;align-items:center;justify-content:center;padding-top:30px}
.processlist .processitem .processicon em{font-size:var(--fontsize24)}
.processlist .processicon.icon2{list-style:none;display:flex;margin:15px 0;justify-content:flex-end}
.processlist .processicon.icon2 span{width:calc(25% - 40px);text-align:center;color:#AD1924;}
.processlist .processicon.icon2 em{font-size:var(--fontsize24)}
.processlist .processitem:nth-child(3){flex-direction:row-reverse}
.processlist .processitem:nth-child(3) .processicon em{transform:rotate(180deg);display:block}
@media (max-width:1500px){.processlist .processitem .processicon{padding-top:50px}}
@media (max-width:1024px){.processlist .processitem{flex-wrap:wrap}
.processlist .processitem:nth-child(3){flex-direction:inherit}
.processlist .processicon{display:none!important}
.processlist .processitem .processinfo{width:48%;margin-bottom:25px}}
@media (max-width:768px){.home-process{padding:40px 0 1%}
.processlist .processitem .processinfo .processtit{font-size:var(--fontsize16)}}